ERPNext.com Frappe Cloud Support Partners Foundation Frappe School

Wizard fails for ERPNext: v11 - Field Barcode in row 1 cannot be hidden and mandatory without default

While installing ,
ERPNext: v11.0.3-beta.21 () (staging)
Frappe Framework: v11.0.3-beta.26 () (staging)

The Setup wizard gives error
Field Barcode in row 1 cannot be hidden and mandatory without default

Even I ran into same issue, can anyone please help?